/* configuration d'automat pour l'ensmble du site => skins par ex */

/* TAB_PARAMETRS_SITE[] contient les parametres par d&eacute;faut pour l'ensemble des pages du site */
tab_parametres_site = [
		   ["auteur" , "TICE - IUFM Aix-Marseille"],
		   ["mail" , "webmestre.tice@aix-mrs.iufm.fr"],
		   ["sommaire_auto" , "1" ],
		   ["separateur_auto" , "1"],
		   ["css_generale" , "1"],
		   ["maj" , "1"],
       ["pied_page" , "1"],
		   ["bouton_fermer" , "0"],
		   ["deplace_absolus" , "50"],
		   ["mode_config" , "0"]
		     ];

/* TAB_URL_PARENTS[] d&eacute;fini les triplets pour le bandeau parcours de l'en tete et le menu rapide TICE, valide pour tout le site:
[nom/chemin du rep parent  trouver ds l'URL , intitul&eacute; de la partie/sous-partie dans le bandeau , inclu dans le menu rapide TICE: 0 | 1] */
tab_url_parents = [
// partie TICE
            ["tice" , "TICE" , 0],	// ne pas afficher, url fausse
            ["actualites" , "Actualites" , 0],
// partie fc
            ["fc" , "Formation Continue" , 1],
//            ["https://wliste.aix-mrs.iufm.fr/wws/lists/TICE" , "Listes de diffusion TICE" , 1],
            ["itice0203" , "Stage ITICE 2002-03" , 0],
						["itice0304" , "Stage ITICE 2003-04" , 0],
						["itice0405" , "Stage ITICE 2004-05" , 0],
	    ["activites_production" , "G&eacute;rer et organiser les activit&eacute;s de production des &eacute;l&egrave;ves", 0],
// partie fi
            ["fi" , "Formation Initiale" , 1],
            ["ateliers" , "Ateliers" , 0],
            ["cree_ressources" , "Cr&eacute;ation de ressources pour la classe" , 0],
            ["confweb" , "Les enjeux p&eacute;dagogiques des TICE (conf. en ligne)" , 0],
						["c2i", "C2i enseignant", 0],
// partie fo
            ["fo" , "Formations Ouvertes" , 1],
            ["ACCESS_97" , "Autoformation Access 97" , 0],
            ["CALC" , "Autoformation StarCalc" , 0],
            ["CREAWEB" , "Autoformation cr&eacute;ation de pages Web" , 0],
            ["demo" , "D&eacute;monstrations" , 0],
            ["EXCEL_97" , "Autoformation Excel 97" , 0],
            ["INTERNET_2" , "Autoformation Internet niveau 2" , 0],
            ["PREAO" , "Autoformation PREAO" , 0],
            ["SUPERDOC" , "Autoformation Superdoc" , 0],
            ["WINDOWS_1" , "Autoformation Windows niveau 1" , 0],
            ["WINDOWS_2" , "Autoformation Windows niveau 2" , 0],
            ["WORD_97" , "Autoformation Word 97" , 0],
            ["WRITER" , "Autoformation StarWriter" , 0],
            ["module1" ,"Module 1" , 0],
            ["module2" ,"Module 2" , 0],
            ["module3" ,"Module 3" , 0],
            ["module4" ,"Module 4" , 0],
            ["module5" ,"Module 5" , 0],
            ["module6" ,"Module 6" , 0],
            ["module7" ,"Module 7" , 0],
            ["module10" ,"Module 10" , 0],
            ["module11" ,"Module 11" , 0],
            ["module14" ,"Module 14" , 0],
            ["module01" ,"Module 1" , 0],
            ["module02" ,"Module 2" , 0],
            ["module03" ,"Module 3" , 0],
            ["module04" ,"Module 4" , 0],
            ["module05" ,"Module 5" , 0],
            ["module06" ,"Module 6" , 0],
            ["module07" ,"Module 7" , 0],
            ["module08" ,"Module 8" , 0],
            ["module09" ,"Module 9" , 0],
// partie formateurs            
            ["formateurs" , "Espace Formateurs" , 1],
            ["cr_tice" , "Comptes-rendus" , 0],
// partie FRETIC
            ["fretic" , "FRETIC" , 1],
// partie grd_tice
            ["grd_tice" , "GR&D TICE" , 1],
            ["grdrpe" , "GR&D R&eacute;seaux Intranets" , 0],
/*            ["mauger" , "J. Mauger" , 0],
            ["clem" , "C. Le Menestrel" , 0],
            ["meo_rpe" , "Mise en oeuvre d'un RPE" , 0],
            ["delord" , "M. Delord" , 0],
            ["bard" , "D. Bard" , 0],
            ["roche" , "JL. Roche" , 0],
*/
            ["grddoc" , "GR&D documentation" , 0],
	    ["grdformatice", "GR&D TIC et la formation des enseignants", 0],
// partie logistique
            ["logistique" , "Ing&eacute;nierie TICE" , 1],
            ["paf03" , "Formations PAF 2003-04" , 0],
// partie reseaux
            ["reseaux" , "R&eacute;seaux & Intranets" , 1],
            ["adminrpe_nt" , "Supervision d'un R&eacute;seau P&eacute;dagogique" , 0],
            ["applisrpe_nt" , "Gestion des applications en r&eacute;seau" , 0],
            ["intranetrpe_1" , "Gestion intranet / extranet scolaire" , 0],
            ["utiliser_rpe" , "Utiliser le r&eacute;seau de l\'&eacute;tablissement" , 0],
            ["produire_ressources_rpe" , "Produire des ressources pour l'intranet" , 0],
						["notions_reseau_coTIC", "concepts de base du r&eacute;seau  destination des coTIC", 0],
// partie ress_pedago
            ["ress_pedago" , "Ressources P&eacute;dagogiques", 1],
            ["textes_refs" , "Textes, R&eacute;f&eacute;rences" , 1],
// partie techno_image            
            ["techno_image" , "Communication Visuelle" , 1],
            ["tecimage" , "Technologie de l'Image" , 0],
						["perspectives", "La repr&eacute;sentation en images", 0],
            ["tecaudio" , "Technologie du son" , 0],
            ["numeriq" , "L'image num&eacute;rique" , 0],
            ["imprime" , "L'image imprimee" , 0],
            ["numerisr" , "Num&eacute;riser une image" , 0],
            ["traiter" , "Traiter une image" , 0],
            ["utiliser" , "Utiliser une image" , 0],
            ["video" , "Images anim&eacute;es" , 0],
// partie technique
            ["modeles" , "Fonctionnement du site TICE" , 1],
// partie orme 2004
            ["orme04" , 'ORME 2004: atelier ENF' , 1],
// partie cecill = applis web distribu&eacute;es
	 					 ["cecill" , "T&eacute;l&eacute;chargement des applications", 0],
// partie demo						 
						 ["demo", "Applications intranets en d&eacute;monstration", 1],
						 ["b2i", " B2i Scolaire", 0],
						 ["chronosite", "Chrono-site", 0],
						 ["editdoc", "EDITDOC", 0],
						 ["gibii", "Gestion Informatis&eacute;e du B2i", 0],
						 ["grr", "Gestion et R&eacute;servation de Ressources", 0],
						 ["spip", "SPIP", 0]
						 
    ];
